How to install libgles1-nvidia-legacy-340xx on Debian Unstable (Sid)